Manifest-Version: 1.0
Bundle-Name: BlancoCharacterGroup Plug-in
Bundle-SymbolicName: blanco.plugin.charactergroup; singleton=true
Bundle-Version: 0.1.6
Bundle-Activator: blanco.plugin.charactergroup.BlancoCharacterGroupPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancocharactergroupplugin.jar,
 lib/blancocharactergroup-0.1.6.jar,
 lib/blancocg-1.3.4.jar,
 lib/blancocommons-1.0.7.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancoxmlbinding-0.0.7.jar,
 lib/jxl-2.6.2blanco4.jar
Bundle-Vendor: Blanco Framework
